Subject: sclaed force fields

From: <[email-masked]>
Date: Sun, 18 Jun 1995 11:22:36 +0000 (O)

Dear netters:

There have been some questions about the scale factors for MP2 and HF 
calculated frequencies. Since the MP2 calculations usually require
significant CPU time, my experience for five membered heterocyclic moleclues
that DFT/B3LYP would give better results, optimized geometries, intensities
and lower rms deviations (also for scaled force fields), than the MP2 method 
but at a computational cost similar to that at the HF level. So it is much 
better and save CPU time to use the DFT/B3LYP for force field calculation
than the MP2 method. Unfortunattly, most of the work I published is still
in press. One of is in the JPC and I guess will apprear sometime next Sept. 
or October.

Adel El-Azhary